handle: designer
name: Designer
siteSettings:
  37dc3af2-4835-4262-8a0c-b22ee11be49b: # Buma Möbelklassiker
    hasUrls: true
    template: moebelklassiker/category
    uriFormat: '{{craft.entries.id(''38210'').first.uri}}/designer/{slug}'
structure:
  maxLevels: 1
  uid: 06262817-f26f-416e-aba5-ab3707db8ea9
